<?
	include("connection.php");

	$month = $_GET['month'];
	$year = $_GET['year'];

	$query	= "SELECT date FROM calendar WHERE month ='".mysql_real_escape_string($month)."' AND  year ='".mysql_real_escape_string($year)."'";
	$result	= mysql_query($query);
	if(mysql_num_rows($result)){
		$row = mysql_fetch_assoc($result);
		echo $row['date'];
		//print_r($row);
		//echo $oJson->encode($row);
		//echo json_encode($row);
		/*
		if(isset($row['date'])){
			$a_date = explode(",",$row['date']);
			print_r($a_date);
		}
		*/
	}
?>